<?php
// on teste le serveur pour savoir si on est en local (localhost)
if (getenv("HTTP_HOST") == "localhost" || getenv("HTTP_HOST") == "127.0.0.1") 
{
	$bdd = new PDO('mysql:host=localhost; dbname=matcacic_odimmonew','matcacic_odimmo','Bonjour2@18');
}

?>

<?php
// on teste le serveur pour savoir si on est en local (localhost)
if (getenv("HTTP_HOST") == "localhost" || getenv("HTTP_HOST") == "127.0.0.1") 
{
	$bdd = new PDO('mysql:host=localhost; dbname=matcacic_odimmonew','matcacic_odimmo','Bonjour2@18');
}
else 
{
	$bdd = new PDO('mysql:host=localhost; dbname=matcacic_odimmonew','matcacic_odimmo','Bonjour2@18');
}
?>
